]> git.openstreetmap.org Git - rails.git/history - INSTALL.md
Merge branch 'redesign' of https://github.com/osmlab/openstreetmap-website into redesign
[rails.git] / INSTALL.md
2013-09-26 Dan StowellUpdate install instructions - ruby 1.9 is now required
2013-09-09 Andy AllanImprove installation documentation and add contributor...